<?php

$idj = $_GET['idj'];
$ids = $_GET['ids'];
$mm = $_GET['mes'];
$anno = $_GET['anno'];
$ugid = $_GET['ugid'];
$quin = $_GET['quin'];

require_once("../class/class.conectar.php");
require_once("../class/class.usuaprueba.php");

$Objcon = new Conectar();
$conex = $Objcon->con();

$Objua = new UsuarioAprueba();

if($quin==1){
  $val=2;
  $etiqueta="1ra";
}

if($quin==2){
  $val=3;
  $etiqueta="2da";
}

$Objua = new UsuarioAprueba();
$Objua-> reg_validacion($conex,$ugid,$anno,$mm,$ids,$idj,0,$val);

echo "<div ='divvaleje".$quin."'><button id='btnvalejeq".$quin."' name='btnvalejeq".$quin."' style='width:130px' disabled>";
echo "Ejecucion Validado <br> ".$etiqueta." Quincena";
echo "</button></div>";

?>
